## fuchs-kiosk 1.0.7

=== debian/changelog ===
fuchs-kiosk (1.0.7-1) unstable; urgency=medium

  * Added error-title for configuration
  * Added License
  * Improved documentation
  * Fixed reverse screen is on feedback

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Thu, 31 Aug 2023 12:29:21 +0200

fuchs-kiosk (1.0.6-1) unstable; urgency=medium

  * Added query wheter screen is on or off
  * improved session querying capabilities
  * Fixed a bug where styleclasses are set to their json string representation

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Wed, 23 Aug 2023 11:15:38 +0200

fuchs-kiosk (1.0.5-1) unstable; urgency=medium

  * Slightly polish the default sway configuration
  * Added some startup checks to avoid common mistakes.
  * Fixed a typo
  * Stop the browser when the screen blanks, energy saving etc.

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Mon, 21 Aug 2023 18:32:38 +0200

fuchs-kiosk (1.0.4-1) unstable; urgency=medium

  * Go to home directory and work with absolute paths
  * Improved error handling and recovery strategy for ikb

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Fri, 18 Aug 2023 11:10:31 +0200

fuchs-kiosk (1.0.3-1) unstable; urgency=medium

  * Added some styling for sway

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Thu, 17 Aug 2023 16:06:09 +0200

fuchs-kiosk (1.0.2-1) unstable; urgency=medium

  * New startup that allows a clean shutdown

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Thu, 17 Aug 2023 15:59:41 +0200

fuchs-kiosk (1.0.1-1) unstable; urgency=medium

  * Fixed a typo and a little logic error

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Wed, 16 Aug 2023 17:22:24 +0200

fuchs-kiosk (1.0.0-1) unstable; urgency=medium

  * Initial release

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Wed, 16 Aug 2023 14:56:09 +0200
