=== debian/control ===
Source: fuchs-kiosk
Section: x11
Priority: extra
Maintainer: Sebastian Mogl <sebastian.mogl@treuchtlingen.de>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.5.1
Vcs-Browser: https://git-intern.treuchtlingen.stadt/Stadt_Treuchtlingen/fuchs-kiosk
Vcs-Git: https://git-intern.treuchtlingen.stadt/Stadt_Treuchtlingen/fuchs-kiosk.git

Package: fuchs-kiosk
Architecture: any
Depends: ${misc:Depends},
	bash (>=5),
	grim,
	inotify-tools,
	interactive-kiosk-browser,
	jq,
	libsixel-bin,
	runit,
	sway,
	swayidle,
	squeekboard
Description: A management script for an interactive kiosk based on runit and sway
