=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_install:
	cp -a $(CURDIR)/fuchs-kiosk $(CURDIR)/debian/fuchs-kiosk/usr/bin/
	cp -a $(CURDIR)/fuchs-kiosk-ikb-json $(CURDIR)/debian/fuchs-kiosk/usr/bin/
	cp -a $(CURDIR)/fuchs-kiosk.desktop $(CURDIR)/debian/fuchs-kiosk/usr/share/wayland-sessions/
	cp -a $(CURDIR)/sway-configuration $(CURDIR)/debian/fuchs-kiosk/usr/share/fuchs-kiosk
	cp -a $(CURDIR)/sway-configuration-etc $(CURDIR)/debian/fuchs-kiosk/etc/fuchs-kiosk/sway-configuration
