## fuchs-kiosk 1.0.9

=== debian/changelog ===
fuchs-kiosk (1.0.9-1) unstable; urgency=medium

  * Expose the option to hide the navigation bar

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Tue, 14 Nov 2023 18:02:49 +0100

fuchs-kiosk (1.0.8-1) unstable; urgency=medium

  * Fix hookinglogic for toggling the on-inactive setting

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Thu, 31 Aug 2023 13:59:57 +0200
