## fuchs-kiosk 1.0.10

=== debian/changelog ===
fuchs-kiosk (1.0.10-1) unstable; urgency=medium

  * Fixed a typo in help text
  * Append to activity log, not overwrite

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Thu, 16 Nov 2023 11:37:36 +0100
